package com.ims.eval.entity;

import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Builder;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.time.LocalDate;
import java.util.Date;

/**
 * <p>
 * 考评得分统计
 * </p>
 *
 * @author xugp
 * @since 2023-03-20
 */
@Data
@EqualsAndHashCode(callSuper = true)
@Builder
public class EvaluationScoreCount extends Model {

    private static final long serialVersionUID = 1L;

    /**
     * 主键
     */
    private String id;

    /**
     * 考评记录id
     */
    private String organizationEvaluationId;

    /**
     * 指标id
     */
    private String indicatorId;

    /**
     * 得分
     */
    private String score;

}
